package com.gamedog.vididin.router

import android.app.Activity


interface IRouterPrivacy {
    fun startActivity(activity: Activity)
}

interface IRouterGame {
    fun startActivity(activity: Activity)
}

interface IRouterVersion {
    fun startActivity(activity: Activity)
}

interface IRouterFeedback {
    fun startActivity(activity: Activity)
}

interface IRouterWithdrawRecord {
    fun startActivity(activity: Activity)
}

interface IRouterSplash {
    fun startActivity(activity: Activity)
}

interface IRouterWatchAd {
    fun startActivity(activity: Activity, taskType: Int, taskDataJson: String? = null)
}


